body,html{
	height: 100%;
}
/* 信息提示 */
.toast-alert {
	max-width: 90%;
	height: auto;
	overflow: hidden;
	padding: 8px 12px;
	position: fixed;
	/* top: -70px; */
	left: 50%;
	z-index: 888888;
	transform: translateX(-50%);
	border: 1px solid #b7b7b7;
	background-color: #ededed;
	text-align: center;
	box-shadow: 2px 4px 12px 0px rgba(0, 0, 0, 0.3);
	border-radius: 4px;
	transition: top 0.1s ease-in-out;
}
.toast-alert.all{
	display: flex;
	justify-content: start;
	align-items: stretch;
	min-width: 70%;
}
.toast-alert.all .item{
	text-align: left;
	font-size: 12px;
	padding-left: 5px;
}
.toast-alert.all .item .t{
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
	color: #000;
	text-shadow: none;
	text-align: left;
}
.toast-alert.all .item .t2{
	white-space: nowrap;
	color: #000;
	text-shadow: none;
	text-align: left;
}
.toast-alert.all .item:first-child{
	min-width: 45px;
	text-align: center;
	padding-left: 0;
}
.toast-alert.all .item:first-child .longFont{
	font-size: 42px;
}
